링크: http://경support.microsoft.com/default.aspx?scid=kb;en-us;306759

저작자 표시 비영리 변경 금지
신고
posted by 뚱2

링크: http://blog.naver.com/PostView.nhn?blogId=haisins&logNo=140113560535&redirect=Dlog&widgetTypeCall=true

저작자 표시 비영리 변경 금지
신고
posted by 뚱2

현재 프로젝트 문제점

구버전(JDK1.4.2) 서블릿 스펙 2.3 이다.

여기까지는 다 좋은데 이넘의 지원되는 이클립스를 찾기가 쉽지 않다. (이클립스도 JRE를 사용하기때문에 버전을 맞춰야 한다.)

또한 구버전을 찾았다고 해서 난 최신버전에 길들여져 있는데 우짜란말이냐... (생산성 하락)

이럴때는 차라리 컴파일 버전을 낮추면 된다.

 

Project->Properties 에서 자바 컴파일 버전을 낮추자

 

 

버전에 안맞을때는 아래 경고가 나타나는데 각각 클릭해서 컴파일 환경정보를 설정해 주면 된다.

 

저작자 표시 비영리 변경 금지
신고
posted by 뚱2

 



-- 유니코드로 언어변경
ALTER DATABASE [KISS] COLLATE Korean_Wansung_Unicode_CI_AS

저작자 표시 비영리 변경 금지
신고
posted by 뚱2